Page MenuHomePhabricator

Graphical issue inside Dolphine (xfce nautilus working fine)
Closed, WontfixPublic

Details

Impact
Normal

Event Timeline

TNTBOMBOM triaged this task as High priority.Aug 28 2018, 9:50 PM
TNTBOMBOM created this task.
TNTBOMBOM updated the task description. (Show Details)Aug 28 2018, 9:51 PM
Patrick updated the task description. (Show Details)
Patrick added a subscriber: marmarek.

whonix.onion links looks invalid (I know what you meant...)

Back to topic: probably some missing package carrying those icons - can you compare list of packages between working and broken system?

TNTBOMBOM updated the task description. (Show Details)Sep 2 2018, 5:55 PM

whonix.onion links looks invalid (I know what you meant...)
Back to topic: probably some missing package carrying those icons - can you compare list of packages between working and broken system?

i dunno why its mentioned as .onion but not the original onion link, anyway i changed them to the clearnet.

also there is no working qubes-whonix with icons. all defected.

Do you have non-qubes instance to compare?

Do you have non-qubes instance to compare?

here you go for the packages comparison:

https://www.diffchecker.com/8eYB5ijZ

but i dont know which one is causing the problem.

I'd guess breeze-icon-theme.

I'd guess breeze-icon-theme.

nope didnt solve the issue

Did you install in TemplateVM, shut down TemplateVM and then restart
TemplateBasedVM?

In T824#16702, @Patrick wrote:

Did you install in TemplateVM, shut down TemplateVM and then restart
TemplateBasedVM?

yep tried that , the only thing is the icons will be there but they will not be attached to the missed icons folders automatically. like this:

so it will keep damaged.

Patrick lowered the priority of this task from High to Normal.Dec 9 2018, 6:53 AM
Patrick changed Impact from Needs Triage to Normal.
Patrick closed this task as Wontfix.Apr 6 2019, 8:37 PM

No longer installing dolphin by default in Whonix 15.